Weer JCE en WidgetKit problemen


JCE heb ik uiteraard ge-update naar de nieuwste versie, 2.3.1.

Toevallig moest ik vandaag een wijziging aanbrengen in 1 van mijn widgets, en pats, ik kon dat ding niet meer wijzigen, alle instellingen vervielen steeds terug naar de default. Hadden we dat niet eerder gehad?

 

 

Hier schreef ik al eerder over dit issue, en hier werd er nader onderzoek gedaan door de maker van JCE. Het lijkt een rare combinatie op mijn site, waar de maker van JCE uiteindelijk wel ins taat was widgets te wijzigen, en ik niet.

Ergens anders op het forum vond ik een aangepaste editor.js, welke mogelijk een oplossing bood.

Dus eerst die maar eens overschreven.

Terug naar de backend, en ja hoor, nu kon ik mijn Widgets aanpassen.

JCE-js-errorMaar: daarna kreeg ik een error op het moment dat de JCE editor moest laden.

Dus daarna de originele editor.js maar weer teruggezet.

Het blijft een mysterie waarom bij mij deze twee extensies niet goed samenwerken!